[Plugin]
Loader=python3
Module=replaygain
IAge=2
Depends=rb
_Name=ReplayGain
_Description=Use ReplayGain to provide a consistent playback volume
Authors=Jonathan Matthew
Copyright=Copyright © 2010 Jonathan Matthew
Website=http://www.rhythmbox.org/
